Subject: RE: bug#14248: 24.3.50; crappy error: "Wow, indirect keymap entry!!"

From: Drew Adams <[email-masked]>
Date: Mon, 10 Feb 2014 09:06:15 -0800 (PST)

> >> This error message, in keymap.c, is unhelpful and inappropriate:
> 
> Tell us why you care.

I don't like Emacs (which I like) to issue unhelpful, inappropriate,
crappy error messages.  I got the erro message, and it meant nothing
to me.

Users deserve better.  Tell us why you do not care.